export declare const schema: {
    key: string;
    title: string;
    render: import('vue').DefineComponent<{
        widget: import('../../../../core').ITextWidget;
    }, {}, {}, {}, {}, import('vue').ComponentOptionsMixin, import('vue').ComponentOptionsMixin, {}, string, import('vue').PublicProps, Readonly<{
        widget: import('../../../../core').ITextWidget;
    }> & Readonly<{}>, {}, {}, {}, {}, string, import('vue').ComponentProvideOptions, false, {}, HTMLDivElement>;
};
